
#stacks_in_1669_page64 {
	margin:  2px;
}

#stacks_in_1671_page64 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_1671_page64 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_1671_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1673_page64 {
	margin:  2px;
}

#stacks_in_1676_page64 {
	margin: 15px 2px 2px 2px;
}

#stacks_in_1678_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1678_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1678_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1680_page64 {
	margin:  2px;
}

#stacks_in_1682_page64 {
	margin:  2px;
}

#stacks_in_1685_page64 {
	margin:  2px;
}

#stacks_in_1687_page64 {
	margin: 102px 2px 2px 2px;
}

#stacks_in_1689_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1689_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1689_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1691_page64 {
	margin:  2px;
}

#stacks_in_1693_page64 {
	margin:  2px;
}

#stacks_in_1696_page64 {
	margin:  2px;
}

#stacks_in_1698_page64 {
	margin: 102px 2px 2px 2px;
}

#stacks_in_1700_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1700_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1700_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1702_page64 {
	margin:  2px;
}

#stacks_in_1704_page64 {
	margin:  2px;
}

#stacks_in_1707_page64 {
	margin:  2px;
}

#stacks_in_1709_page64 {
	margin: 42px 2px 2px 2px;
}

#stacks_in_1711_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1711_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1711_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1713_page64 {
	margin:  2px;
}

#stacks_in_1716_page64 {
	margin:  2px;
}

#stacks_in_1718_page64 {
	margin:  2px;
}

#stacks_in_1720_page64 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_1720_page64 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_1720_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1722_page64 {
	margin:  2px;
}

#stacks_in_1725_page64 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_1727_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1727_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1727_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1729_page64 {
	margin:  2px;
}

#stacks_in_1731_page64 {
	margin:  2px;
}

#stacks_in_1734_page64 {
	margin:  2px;
}

#stacks_in_1736_page64 {
	margin:  2px;
}

#stacks_in_1738_page64 {
	margin:  2px;
}

#stacks_in_1740_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1740_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1740_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1742_page64 {
	margin:  2px;
}

#stacks_in_1744_page64 {
	margin:  2px;
}

#stacks_in_1747_page64 {
	margin:  2px;
}

#stacks_in_1749_page64 {
	margin: 42px 2px 2px 2px;
}

#stacks_in_1751_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1751_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1751_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1753_page64 {
	margin:  2px;
}

#stacks_in_1755_page64 {
	margin:  2px;
}

#stacks_in_1758_page64 {
	margin:  2px;
}

#stacks_in_1760_page64 {
	margin: 62px 2px 2px 2px;
}

#stacks_in_1762_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1762_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1762_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1764_page64 {
	margin:  2px;
}

#stacks_in_1766_page64 {
	margin:  2px;
}

#stacks_in_1769_page64 {
	margin:  2px;
}

#stacks_in_1771_page64 {
	margin: 40px 2px 2px 2px;
}

#stacks_in_1773_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1773_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1773_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1775_page64 {
	margin:  2px;
}

#stacks_in_1778_page64 {
	margin:  2px;
}

#stacks_in_1780_page64 {
	margin:  2px;
}

#stacks_in_1782_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1782_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1782_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1784_page64 {
	margin:  2px;
}

#stacks_in_1786_page64 {
	margin:  2px;
}

#stacks_in_1789_page64 {
	margin:  2px;
}

#stacks_in_1791_page64 {
	margin:  2px;
}

#stacks_in_1793_page64 {
	margin:  2px;
}

#stacks_in_1795_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1795_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1795_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1797_page64 {
	margin:  2px;
}

#stacks_in_1799_page64 {
	margin:  2px;
}

#stacks_in_1802_page64 {
	margin:  2px;
}

#stacks_in_1804_page64 {
	margin: 62px 2px 2px 2px;
}

#stacks_in_1806_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1806_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1806_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1808_page64 {
	margin:  2px;
}

#stacks_in_1810_page64 {
	margin: 42px 2px 2px 2px;
}

#stacks_in_1813_page64 {
	margin:  2px;
}

#stacks_in_1815_page64 {
	margin:  2px;
}

#stacks_in_1817_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1817_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1817_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1819_page64 {
	margin:  2px;
}

#stacks_in_1821_page64 {
	margin:  2px;
}

#stacks_in_1823_page64 {
	margin:  2px;
}

#stacks_in_1825_page64 {
	margin: 0px 2px 2px 2px;
}

#stacks_in_1828_page64 {
	margin:  2px;
}

#stacks_in_1830_page64 {
	margin:  2px;
}

#stacks_in_1832_page64 {
	margin:  2px;
}

#stacks_in_1834_page64 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_1834_page64 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_1834_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1836_page64 {
	margin:  2px;
}

#stacks_in_1839_page64 {
	margin: 100px 2px 2px 2px;
}

#stacks_in_1841_page64 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_1841_page64 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_1841_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1843_page64 {
	margin: 60px 2px 2px 2px;
}

#stacks_in_1846_page64 {
	margin:  2px;
}

#stacks_in_1848_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1848_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1848_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1850_page64 {
	margin:  2px;
}

#stacks_in_1852_page64 {
	margin:  2px;
}

#stacks_in_1855_page64 {
	margin:  2px;
}

#stacks_in_1857_page64 {
	margin:  2px;
}

#stacks_in_1859_page64 {
	margin:  2px;
}

#stacks_in_1861_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1861_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1861_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1863_page64 {
	margin:  2px;
}

#stacks_in_1865_page64 {
	margin:  2px;
}

#stacks_in_1868_page64 {
	margin:  2px;
}

#stacks_in_1870_page64 {
	margin:  2px;
}

#stacks_in_1872_page64 {
	margin:  2px;
}

#stacks_in_1874_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1874_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1874_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1876_page64 {
	margin:  2px;
}

#stacks_in_1878_page64 {
	margin:  2px;
}

#stacks_in_1881_page64 {
	margin:  2px;
}

#stacks_in_1883_page64 {
	margin: 82px 2px 2px 2px;
}

#stacks_in_1885_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1885_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1885_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1887_page64 {
	margin:  2px;
}

#stacks_in_1889_page64 {
	margin:  2px;
}

#stacks_in_1891_page64 {
	margin: 15px 2px 2px 2px;
}

#stacks_in_1894_page64 {
	margin:  2px;
}

#stacks_in_1896_page64 {
	margin:  2px;
}

#stacks_in_1898_page64 {
	margin:  2px;
}

#stacks_in_1900_page64 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_1900_page64 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_1900_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1902_page64 {
	margin:  2px;
}

#stacks_in_1905_page64 {
	margin: 50px 2px 2px 2px;
}

#stacks_in_1907_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1907_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1907_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1909_page64 {
	margin:  2px;
}

#stacks_in_1912_page64 {
	margin:  2px;
}

#stacks_in_1914_page64 {
	margin:  2px;
}

#stacks_in_1916_page64 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1916_page64 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1916_page64 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1918_page64 {
	margin:  2px;
}

#stacks_in_1920_page64 {
	margin: 2px 7px 2px 7px;
}

#stacks_in_1923_page64 {
	margin:  2px;
}

#stacks_in_1925_page64 {
	margin: 2px 7px 2px 7px;
}


/* Start doobox Chauffeur css */

.stacks_in_9834_page64wrapper{
width: 45px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_9834_page64bulter{
cursor: pointer;
border: 1px solid #003416;
background: #07482A;
width: 45px;
height: 45px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 45px;
margin: 5px;
z-index: 1000001;
background: #07482A;
}


.stacks_in_9834_page64bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 43px; 
	vertical-align: middle;
}


.stacks_in_9834_page64bulter:hover{
color: #EBEBEB;
background: #165739; /* Old browsers */
}

/* end doobox Chauffeur css */

